<?xml version="1.0" encoding="UTF-8"?>
<jersey>
    <server version="12">
        <jar name="com.sun.jersey.client_1.1.0.0_1-9.jar"
             groupId="com.sun.jersey" artifactId="jersey-client" version="1.9"/>
        <jar name="com.sun.jersey.json_1.1.0.0_1-9.jar"
             groupId="com.sun.jersey" artifactId="jersey-json" version="1.9"/>
        <jar name="com.sun.jersey.multipart_1.1.0.0_1-9.jar"
             groupId="com.sun.jersey.contribs" artifactId="jersey-multipart" version="1.9"/>
        <jar name="com.sun.jersey.server_1.1.0.0_1-9.jar"
             groupId="com.sun.jersey" artifactId="jersey-server" version="1.9"/>
        <jar name="org.codehaus.jackson.core.asl_1.1.0.0_1-8-3.jar"
             groupId="org.codehaus.jackson" artifactId="jackson-core-asl" version="1.8.3"/>
        <jar name="org.codehaus.jackson.jaxrs_1.1.0.0_1-8-3.jar"
             groupId="org.codehaus.jackson" artifactId="jackson-jaxrs" version="1.8.3"/>
        <jar name="org.codehaus.jackson.mapper.asl_1.1.0.0_1-8-3.jar"
             groupId="org.codehaus.jackson" artifactId="jackson-mapper-asl" version="1.8.3"/>
        <jar name="org.codehaus.jackson.xc_1.1.0.0_1-8-3.jar"
             groupId="org.codehaus.jackson" artifactId="jackson-xc" version="1.8.3"/>
        <jar name="org.codehaus.jettison_1.0.0.0_1-1.jar"
             groupId="org.codehaus.jettison" artifactId="jettison" version="1.1"/>
    </server>
</jersey>